<?php

$exit_button_type       = carbon_get_post_meta( $post_id, 'qp_popup_exit_button_styling' );
$popup_modifier_class   = '';

if ( $exit_button_type === 'light' ) {
	$popup_modifier_class = 'qp-popup--light-exit-button';
}